
html, body{ color:#202020; font-size:14px;}
a:link, a:visited{ color:#202020;}
a:hover, .btn-search:hover, .woocommerce-MyAccount-navigation ul li a:hover, .woocommerce-MyAccount-navigation ul li.is-active a, .woocommerce-MyAccount-navigation ul li:hover a, .woocommerce-MyAccount-navigation ul li a:hover:after, .woocommerce-MyAccount-navigation ul li.is-active a:after, .woocommerce-MyAccount-navigation ul li:hover a:after{ color:#23b203;}
a:active{ color:#23b203;}
.item-content .link-read-more .btn-read-more:before{ color:#202020;}
.item-content .link-read-more .btn-read-more:hover:before{ color:#23b203;}
input:hover, input:focus, input:active, textarea:hover, textarea:focus, textarea:active, select:hover, select:focus, select:active{border-color:#23b203;}
.custom-background{ background-color:transparent;}
button, input, select, .btn, .btn:link, .btn:visited, .button, .search-box #searchform #searchsubmit, .search-box #searchform #ls, .wpcf7-submit, .elementor-button, .elementor-button:link, .elementor-button:visited, .woocommerce .button, .woocommerce .quantity .qty, .filters-nav .filter-items li > a, .table-list .btn-download, .nav-links a, .nav-links span, .btn-single-download, .quantity, .woocommerce table.shop_table td.actions .coupon, .search-box .search-form-box .hot-words a, .widget-tags-cloud .tags-cloud-list a, .post-addons-container .post-tags a,.swiper-button-prev, .swiper-button-next, .swiper-container-rtl .swiper-button-prev, .swiper-container-rtl .swiper-button-next, .back-to-top{-khtml-border-radius:50px;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;}
textarea{-khtml-border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
input[type="file"]{-khtml-border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}
.btn, .btn:link, .btn:visited, .button, .button:link, .button:visited, .search-box #searchform #searchsubmit, .search-form .search-submit, .wpcf7-submit, .foot-widgets input[type="button"], .foot-widgets input[type="submit"], .mobi-bar .mobi-inquiry, .main-nav .nav-menu li.menu-btn a, .header-pinned .main-nav .nav-menu li.menu-btn a, .elementor-button, .elementor-button:link, .elementor-button:visited, .woocommerce .button, .woocommerce .button:link, .woocommerce .button:visited, .woo-cart-views .woo-cart-count, .entry-content .btn:link, .entry-content .btn:visited, .entry-content .btn a:link, .entry-content .btn a:visited, .btn-single-download{ color:#ffffff; text-decoration:none !important;}
.btn-outline{ color:#ffffff; border-color:#ffffff;}
.btn-reverse{ background-color:#ffffff !important;}
.btn-reverse:hover{ color:#ffffff !important; border-color:#ffffff !important;}
.gridlist-switch a:hover, .gridlist-switch a.cur{ color:#ffffff;}
.btn svg, .button svg{ color:#ffffff; fill:#ffffff;}

.btn, .btn:link, .btn:visited, .button, .button:link, .button:visited, .filters-nav-tabs .btn:hover, .filters-nav-tabs .btn:active, .filters-nav-tabs .btn-cur, .search-box #searchform #searchsubmit, .search-form .search-submit, .wpcf7-submit, .foot-widgets input[type="button"], .foot-widgets input[type="submit"], .mobi-bar .mobi-inquiry, .main-nav .nav-menu li.menu-btn a, .header-pinned .main-nav .nav-menu li.menu-btn a, .nav-menu li.current-menu-item.menu-btn a, .elementor-button, .elementor-button:link, .elementor-button:visited, .woocommerce #respond input#submit.alt, .woocommerce .button, .entry-content .btn:link, .entry-content .btn:visited, .entry-content .btn a:link, .entry-content .btn a:visited, .btn-single-download{ background-color:#009e60;}
.btn-outline{ background:none;}
.btn-reverse{ color:#009e60 !important; border-color:#009e60 !important;}
.btn-reverse svg{ color:#009e60 !important; fill:#009e60 !important;}
.woocommerce-tabs .wc-tabs li.active, .woocommerce-tabs .wc-tabs li.active a, .woocommerce-tabs .wc-tabs li:hover{ color:#009e60; border-top-color:#009e60;}
.gridlist-switch a:hover, .gridlist-switch a.cur{ background:rgba(0,158,96,0.65);}

.btn:hover, .btn:active, .button:hover, .button:active, .search-box #searchform #searchsubmit:hover, .search-form .search-submit:hover, .wpcf7-submit:hover, .wpcf7-submit:active, .mobi-bar .mobi-inquiry:hover, .mobi-bar .mobi-inquiry:active, .nav-links a:hover, .nav-links a:active, .nav-links span.current, .main-nav .nav-menu li.menu-btn a:hover, .header-pinned .main-nav .nav-menu li.menu-btn a:hover, .single-product-inquiry .btn-chat:hover, .table-list .btn-download:hover, .foot-widgets input[type="button"]:hover, .foot-widgets input[type="submit"]:hover, .woocommerce #respond input#submit.alt:hover, .elementor-button:hover, .elementor-button:active, .woocommerce .button:hover, .woo-cart-views:hover .woo-cart-count, .entry-content .btn:hover, .entry-content .btn a:hover, .btn-single-download:hover, .post-addons-container .post-tags a:hover, .search-box .search-form-box .hot-words a:hover, .product-catalog-manual a:hover, .widget-tags-cloud .tags-cloud-list a:hover{ color:#ffffff;}
.btn-outline:hover{ color:#ffffff; border-color:#ffffff;}
.btn-reverse:hover{ color:#ffffff !important;}
.filters-nav-tabs .btn a:hover, .filters-nav-tabs .btn a:active, .filters-nav-tabs .btn-cur a{ color:#ffffff;}
.btn:hover svg, .button:hover svg{ color:#ffffff; fill:#ffffff;}
.btn-reverse:hover svg{ color:#ffffff !important; fill:#ffffff !important;}

.btn:hover, .btn:active, .button:hover, .button:active, .search-box #searchform #searchsubmit:hover, .search-form .search-submit:hover, .wpcf7-submit:hover, .wpcf7-submit:active, .mobi-bar .mobi-inquiry:hover, .mobi-bar .mobi-inquiry:active, .nav-links a:hover, .nav-links a:active, .nav-links span.current, .main-nav .nav-menu li.menu-btn a:hover, .header-pinned .main-nav .nav-menu li.menu-btn a:hover, .single-product-inquiry .btn-chat:hover, .table-list .btn-download:hover, .foot-widgets input[type="button"]:hover, .foot-widgets input[type="submit"]:hover, .active-header, .woocommerce #respond input#submit.alt:hover, .elementor-button:hover, .elementor-button:active, .woocommerce .button:hover, .woo-cart-views:hover .woo-cart-count, .entry-content .btn:hover, .entry-content .btn a:hover, .btn-single-download:hover, .post-addons-container .post-tags a:hover, .search-box .search-form-box .hot-words a:hover, .product-catalog-manual a:hover, .widget-tags-cloud .tags-cloud-list a:hover{ border-color:#23ba16; background-color:#23ba16;}
.btn-outline:hover{ background:none;}
.btn-reverse:hover{ background-color:#23ba16 !important;}

.btn, .btn:link, .btn:visited, .btn:hover, .btn:active, .button, .button:hover, .button:active, .wpcf7-submit, .elementor-button{ font-size:16px;}
.btn, .btn:link, .btn:visited, .btn:hover, .btn:active, .search-box #searchform #searchsubmit, .wpcf7-submit, .elementor-button{ font-weight:normal;}
.item-content:hover img{ -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.item-cover::before{ position:absolute; top:0; left:-150%; z-index:2; display:block; content: ""; width:50%; height:100%; background:-webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%); background:linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%); -webkit-transform:skewX(-25deg); transform:skewX(-25deg);}
.item-content:hover .item-cover::before{ -webkit-animation:shine .75s; animation:shine .75s;}
@-webkit-keyframes shine { 100% { left:125%; } } @keyframes shine { 100% { left:125%; } }
.container{ max-width:1600px;}
.top-bar{ font-size:14px;}
.top-bar{ height:36px;}
.top-bar .btn{ line-height:20px;}
.top-bar{ color:#a0a0a0;}
.top-bar{ background-color:transparent;}
.top-bar a:link, .top-bar a:visited{ color:#a0a0a0;}
.top-bar a:hover, .top-bar a:active{ color:#ffffff;}
.header{ background-color:transparent;}
	.header{ padding-left:calc( (100% - 96%) / 2 ); padding-right:calc( (100% - 96%) / 2 ); }
	.site-header-logoleft .switch-language-classic-container, .site-header-logoleft-menufull .switch-language-classic-container{ left:auto; right:calc( (100% - 96%) / 2 ); }
	.site-header-logoright .switch-language-classic-container, .site-header-logoright-menufull .switch-language-classic-container{ right:auto; left:calc( (100% - 96%) / 2 ); }

	.header-middle .container-assistant, .header-vertical .container-assistant{ min-height:100px;}
	.header-middle .nav-menu li.menu-box > .sub-menu-wrap, .header-vertical .nav-menu li.menu-box > .sub-menu-wrap{ top:calc(100px + 100px);}
	
.main-nav{ font-size:16px; font-weight:normal; text-transform:capitalize; line-height:100px; background-color:transparent;}
.nav-menu li ul li{ font-size:calc(0.9 * 16px);}
.nav-menu > li.menu-item-has-children .dropdown-indicator{ width:calc(1.5 * 16px); height:calc(1.5 * 16px);} 
.nav-menu li.menu-box > .sub-menu-wrap, .nav-menu li .sub-menu-wrap{ top:100px;}

.main-nav, .nav-menu > li > a, .nav-menu > li > a:link, .nav-menu > li > a:visited, .woo-quick-menus a, .additions, .additions a{ color:#ffffff;}
.nav-menu > li.menu-item-has-children > a > .menu-title > .dropdown-indicator, .additions .svg-icon, .mobile-navigation .svg-icon{ color:#ffffff; fill:#ffffff;}

.main-nav a:not(.btn-search), .nav-menu > li > a, .nav-menu > li > a:link, .nav-menu > li > a:visited, .nav-menu > li > .dropdown dd ul{ padding:0 25px;}
.nav-menu > li > .dropdown dd ul{ left:25px;}

.nav-menu > li.current-menu-item > a:link, .nav-menu > li.current-menu-item > a:visited, .nav-menu > li.current-post-ancestor > a, .nav-menu > li.current-menu-parent > a, .nav-menu > li.current-menu-ancestor > a, .nav-menu > li.current-category-ancestor > a, .nav-menu > li:hover > a, .single-product .nav-menu > li.menu-item-object-product > a, .single-product .nav-menu > li.menu-page-products > a, .single-download .nav-menu > li.menu-item-object-download > a, .single-download .nav-menu > li.menu-page-download > a, .single-download .nav-menu > li.menu-page-downloads > a, .woo-quick-menus a:hover{ color:#6acd49; background-color:transparent;}
.nav-menu > li.menu-item-has-children > a:hover > .menu-title > .dropdown-indicator, .nav-menu > li.current-post-ancestor > a > .menu-title > .dropdown-indicator, .additions .svg-icon:hover, .mobile-navigation .svg-icon:hover{ color:#6acd49; fill:#6acd49;}
.header .woo-quick-menus .btn-search:hover, .woo-quick-menus a:hover{ background-color:transparent;}
.nav-menu li .sub-menu-wrap{ border-top-color:#6acd49;}
.nav-menu > li > a:hover > span:after, .nav-menu > li.current-menu-item > a:after, .nav-menu > li.current-post-ancestor > a:after, .nav-menu > li.current-menu-parent > a:after, .nav-menu li.current-menu-ancestor > a:after, .nav-menu > li.current-category-ancestor > a:after, .nav-menu li:hover > a:after{ background:#6acd49;}
.nav-menu > li.current-menu-item > a:after, .nav-menu > li.current-post-ancestor > a >span:after, .nav-menu > li.current-menu-parent > a:after, .nav-menu > li.current-category-ancestor > a:after, .nav-menu li:hover > a:after, .single-product .nav-menu > li.menu-page-products > a:after, .single-download .nav-menu > li.menu-page-download > a:after, .single-download .nav-menu > li.menu-page-downloads > a:after{ background:#6acd49;}
.nav-menu > li.current-menu-ancestor > a > .menu-title > .dropdown-indicator, .nav-menu > li.current-menu-item > a > .menu-title > .dropdown-indicator{ color:#6acd49; fill:#6acd49;}
.main-nav .nav-menu li.btn-search{ margin-top:0; background-color:transparent;}

.nav-menu li ul a:link, .nav-menu li ul a:visited{ color:#202020;}
.nav-menu li ul li a:hover, .nav-menu li.current-menu-item ul li a:hover, .nav-menu li ul .current-menu-item > a:link, .nav-menu li ul .current-menu-item > a:visited{ color:#4caf50; background-color:#f2faf0;}
.nav-menu li .sub-menu-wrap li.menu-item-has-children > a:hover .menu-title .dropdown-indicator{ color:#4caf50; fill:#4caf50;}
.nav-menu li .sub-menu-wrap{ width:250px;}
.nav-menu li ul li .sub-menu-wrap{ left:250px;}
	.header-pinned{ height:60px; line-height:60px;}
	.header-pinned .main-nav .nav-menu li.menu-btn a{ height:auto; line-height:36px;}
	.header-pinned .main-nav{ line-height:60px;}
	.header-pinned .nav-menu > li > .sub-menu-wrap, .header-middle.header-pinned .nav-menu li.menu-box > .sub-menu-wrap, .header-vertical.header-pinned .nav-menu li.menu-box > .sub-menu-wrap, .search-form-classic.pinned, .switch-language-classic-container.pinned{ top:60px !important;}
	.admin-bar .search-form-classic.pinned, .admin-bar .switch-language-classic-container.pinned{ top:calc(60px + 32px) !important;}
	
	.header-pinned{ background-color:#ffffff;}
	.header-pinned .main-nav, .header-pinned .main-nav > a, .header-pinned .nav-menu > li > a, .header-pinned .nav-menu > li > a:link, .header-pinned .nav-menu > li > a:visited, .header-pinned .woo-quick-menus a, .header-pinned .woo-quick-menus a:link, .header-pinned .woo-quick-menus a:visited, .header-pinned .btn-search{ color:#202020;}
	.header-pinned .nav-menu > li.menu-item-has-children > a > .menu-title > .dropdown-indicator, .header-pinned .additions .svg-icon, .header-pinned .switch-language .cur_language_name{ color:#202020; fill:#202020;}
	
	.header-pinned .nav-menu > li > a:hover, .header-pinned .nav-menu > li.current-menu-item > a:link, .header-pinned .nav-menu > li.current-menu-item > a:visited, .header-pinned .nav-menu > li.current-post-ancestor > a, .header-pinned .nav-menu > li.current-menu-ancestor > a, .header-pinned .nav-menu > li.current-category-ancestor > a, .header-pinned .nav-menu > li.current-product-ancestor > a, .header-pinned .woo-quick-menus a:hover{ color:#4caf50;}
	.header-pinned .nav-menu > li.current-menu-item > a:link, .header-pinned .nav-menu > li.current-menu-item > a:visited, .header-pinned .nav-menu > li.current-post-ancestor > a, .header-pinned .nav-menu > li.current-menu-parent > a, .header-pinned .nav-menu > li.current-menu-ancestor > a, .header-pinned .nav-menu > li.current-category-ancestor > a, .header-pinned .nav-menu > li:hover > a, .single-product .header-pinned .nav-menu > li.menu-item-object-product > a, .single-product .header-pinned .nav-menu > li.menu-page-products > a, .single-download .nav-menu > li.menu-item-object-download > a, .single-download .nav-menu > li.menu-page-download > a, .single-download .nav-menu > li.menu-page-downloads > a, .header-pinned .btn-search:hover{ color:#4caf50;}
	.header-pinned .nav-menu li .sub-menu-wrap, .header-pinned .search-box .container{ border-top-color:#4caf50;}
	.header-pinned .nav-menu > li.current-menu-item > a:after, .header-pinned .nav-menu > li.current-post-ancestor > a >span:after, .header-pinned .nav-menu > li.current-menu-parent > a:after, .header-pinned .nav-menu > li.current-category-ancestor > a:after, .header-pinned .nav-menu li:hover > a:after, .single-product .header-pinned .nav-menu > li.menu-page-products > a:after, .single-download .header-pinned .nav-menu > li.menu-page-download > a:after, .single-download .header-pinned .nav-menu > li.menu-page-downloads > a:after, .header-pinned .main-nav .nav-menu li.menu-btn a{ background:#4caf50;}
	.header-pinned .nav-menu > li.menu-item-has-children > a:hover > .menu-title > .dropdown-indicator, .header-pinned .additions .svg-icon:hover{ color:#4caf50; fill:#4caf50;}
	
	.header-banner{ position:relative;}
	.header-banner, .banner-cover{ height:300px;}
	
.breadcrumb-content .current-title, .breadcrumb-content .current-title a{
	color:#000000;

	font-size:36px;

	line-height:36px;
}
.breadcrumb-content .current-overview, .breadcrumb-content .current-overview a{
	color:#000000;

	font-size:16px;

	line-height:32px;
}
		.site-header .banner-overlay{ background:linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 100%);}
	.breadcrumb-trail .current-title{ flex:1;} 
	.breadcrumbs{ width:auto; flex:none;}
.breadcrumb-trail{ line-height:90px;}.breadcrumb-trail{ color:#757c83;}.breadcrumb-trail{ background-color:#ffffff;}
.breadcrumb-trail a:link, .breadcrumb-trail a:visited{ color:#757c83;}
.breadcrumb-trail a:hover{ color:#444a50;}
.post-gallery-layout{ grid-template-columns:repeat(4, 1fr); column-gap:calc(8em / 4); row-gap:3em;}
.post-gallery-layout .item-content .item-post-body .item-post-thumbnail .item-cover{ padding-bottom: calc(0.75 * 100%); }
.post-gallery-layout .item-content .item-post-body{ text-align:left;}
.post-gallery-layout .item-content .item-post-body .item-post-text .post-title{ font-size:18px;}
.post-listview-layout{ grid-template-columns:repeat(1, 1fr); column-gap:calc(8em / 1); row-gap:3em;}
.post-listview-layout .item-content .item-post-body .item-post-thumbnail{ width: 30%; }
.post-listview-layout .item-content .item-post-body .item-post-text{ width: calc( 100% - 30% ); }

.post-listview-layout .item-content .item-post-body .item-post-thumbnail .item-cover{ padding-bottom: calc(0.75 * 100%); }
.post-listview-layout .item-content .item-post-body{ gap: 40px; }
.post-gridview-layout{ grid-template-columns:repeat(2, 1fr); column-gap:calc(8em / 2); row-gap:3em;}
.post-gridview-layout .item-content .item-post-body .item-post-thumbnail .item-cover{ padding-bottom: calc(0.50 * 100%);}
.post-gridview-layout .item-content .item-post-body{ text-align:left;}
.post-gridview-layout .item-content .item-post-body .item-post-text .post-title{

font-size:20px;
}
.post-listview-layout .item-content .item-post-body{ align-items:self-start;}
.post-listview-layout .item-content .item-post-body .item-post-text .post-title{

font-size:20px;
}
.layout-postlist .post-titlelist-layout{ grid-template-columns:repeat(1, 1fr); column-gap:calc(8em / 1);}
.layout-postlist .post-titlelist-layout li .post-title{

font-size:18px;
font-weight:400;
}
.product-gridview-layout{ grid-template-columns:repeat(4, 1fr); column-gap:calc(8em / 4); row-gap:3em;}
.product-gridview-layout .item-content .item-post-body .item-post-thumbnail .item-cover{ padding-bottom: calc(1.00 * 100%); }
.product-gridview-layout .item-content .item-post-body{ text-align:center;}
.product-gridview-layout .item-content .item-post-body .item-post-text .post-title{

font-size:18px;
}
.product-gridview-layout .item-content .item-post-body .item-post-text .product-brief-overview{ font-size:clamp(14px, calc(0.45 * 18px), 20px);}
.product-listview-layout .item-content .item-post-body{ align-items:self-start;}
.product-listview-layout{ grid-template-columns:repeat(1, 1fr); column-gap:calc(8em / 1); row-gap:3em;}
.product-listview-layout .item-content .item-post-body .item-post-thumbnail{ width: 30%; }
.product-listview-layout .item-content .item-post-body .item-post-text{ width: calc( 100% - 30% ); }

.product-listview-layout .item-content .item-post-body .item-post-thumbnail .item-cover{ padding-bottom: calc(1.00 * 100%); }
.product-listview-layout .item-content .item-post-body{ gap: 40px; }
.product-listview-layout .item-content .item-post-body .item-post-text .post-title{

font-size:24px;
}
.product-listview-layout .item-content .item-post-body .item-post-text .product-brief-overview, .product-listview-layout .item-content .item-post-body .item-post-text .product-main-description > *{ font-size:clamp(14px, calc(0.45 * 24px), 20px);}
.product-gridview-layout .item-product-content .item-post-body .item-post-thumbnail .item-cover, 
.product-listview-layout .item-product-content .item-post-body .item-post-thumbnail .item-cover, 
.product-thumbs-gallery .flex-control-thumbs li, 
.gallery-carousel-slider .item-content .thumbnail, 
.product-gallery-container .product-large-gallery .swiper-slide,
.product-gallery-container .product-thumbs-gallery .swiper-slide{ -khtml-border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; overflow:hidden;}
.products-container .post-titlelist-layout{ grid-template-columns:repeat(1, 1fr); column-gap:calc(8em / 1);}
.products-container .post-titlelist-layout .item-content .item-post-body .item-post-text .post-title{

font-size:18px;
font-style:normal;
font-weight:400;
}
.related-products .products-container .product-gridview-layout{ grid-template-columns:repeat(4, 1fr); column-gap:calc(8em / 4); }
.related-products .products-container .product-gridview-layout .item-content .item-post-body{ padding:0;}
.related-products .products-container .gallery-carousel-slider{ margin-left:calc(-4em / 4); margin-right:calc(-4em / 4);}
.related-products .products-container .gallery-carousel-slider .item-content .item-post-body{ padding-left:calc(4em / 4); padding-right:calc(4em / 4); }
.related-products .products-container .gallery-carousel-slider .swiper-button-prev{ left:calc(4em / 4 + 10px);}
.related-products .products-container .gallery-carousel-slider .swiper-button-next{ right:calc(4em / 4 + 10px);}

.hot-products .products-container .product-gridview-layout{ grid-template-columns:repeat(4, 1fr); column-gap:calc(8em / 4); }
.hot-products .products-container .product-gridview-layout .item-content .item-post-body{ padding:0;}
.hot-products .products-container .gallery-carousel-slider{ margin-left:calc(-4em / 4); margin-right:calc(-4em / 4);}
.hot-products .products-container .gallery-carousel-slider .item-content .item-post-body{ padding-left:calc(4em / 4); padding-right:calc(4em / 4); }
.hot-products .products-container .gallery-carousel-slider .swiper-button-prev{ left:calc(4em / 4 + 10px);}
.hot-products .products-container .gallery-carousel-slider .swiper-button-next{ right:calc(4em / 4 + 10px);}

.download-gridview-layout{ grid-template-columns:repeat(4, 1fr); column-gap:calc(8em / 4); row-gap:3em;}
.download-gridview-layout .item-content .item-post-body .item-post-thumbnail .item-cover{ padding-bottom: calc(1 * 100%); }
.download-gridview-layout .item-content .item-post-body{ text-align:center;}
.download-gridview-layout .item-content .item-post-body .item-post-text .post-title, .table-list td.td-title{

font-size:18px;
}
.search-results .search-highlight{ color:#ff6600; background-color:transparent;}
.entry-content a:link, .entry-content a:visited{ color:#222222;}
.entry-content a:hover{ color:#23b203;}
.entry-content a:link, .entry-content a:visited{ text-decoration:normal;}
.single .entry-title, .page .entry-title{ font-size:36px;}
.single-product .entry-title{ font-size:32px;}
.single-product .entry-content{ font-size:16px;}
.product-thumbs-gallery .flex-control-thumbs li{ width:calc(1 / 5*100% - 10px);}
.filters-nav .filter-items li:hover > a, .filters-nav .filter-items li.current-cat > a, .filters-nav .filter-items li.current-cat-parent > a, .filters-nav .filter-items li.current_page_item > a, .filters-nav .filter-items li.current_page_ancestor > a, .filters-nav .filter-items li ul li > a:hover, .filters-nav .filter-items li ul li.current-cat > a, .filters-nav .filter-items li ul li.current-cat-ancestor > a, .filters-nav .filter-items li ul li:hover > a, .filters-nav .filter-items li ul li.current_page_item > a{ color:#ffffff; background-color:#23b203;}
.product-thumbs-gallery .flex-control-thumbs li.flex-active{ border-color:#23b203;}
.widget-title{ color:#202020;}

.sidebar{ width:25%;}
.main-content{ width:calc(100% - 25%);}

.sidebar .widget{ background-color:transparent; margin-bottom:30px; padding:   ;}
.sidebar .widget a:not(.btn), .sidebar .widget_nav_menu ul li a{ color:#222222;}
.sidebar .widget a:not(.btn):hover, .sidebar .widget_nav_menu ul li a:hover, .sidebar .widget_nav_menu .current-cat > div.li-item-action-wrapper > a, .sidebar .widget_nav_menu .current_page_item > div.li-item-action-wrapper > a{ color:#009e60;}
.sidebar .widget a.button:link, .sidebar .widget a.button:visited, .sidebar .widget a.btn:link, .sidebar .widget a.btn:visited{color:#ffffff;}
.sidebar .widget a.button:hover, .sidebar .widget a.btn:hover{color:#ffffff;}

.sidebar .widget-title{ padding:12px 0; font-size:16px; font-weight:bold; text-transform:normal; text-align:left; color:#202020; background-color:transparent;}
.sidebar .widget-title b{ font-weight:bold;}
.sidebar .widget-title a:link, .sidebar .widget-title a:visited{ color:#202020;}
.sidebar .widget-title a:hover{ color:#0055ff;}
.social-network-container .icon-socialmedia{ border:none; fill:rgb(255,255,255);}
.social-network-container .share-title{ line-height:26px;}
.social-share-container .icon-socialmedia{ border:none; fill:rgb(255,255,255);}
.social-share-container .share-title{ line-height:24px;}
.single-post .post-addons-container .social-share-container{ float:right;}
.single-post .post-addons-container .post-tags{ float:right;}
.single-product .post-addons-container .social-share-container{ float:right;}
.single-product .post-addons-container .post-tags{ float:right;}
	.live-chat-title, .live-chat-box, .live-chat-icon .live-chat-box a span, .live-chat-icon i.fa, .live-chat .live-chat-box .icon-socialmedia{ color:#002449; fill:#002449;}
	.live-chat-title, .live-chat-box, .live-chat-icon .live-chat-box span, .live-chat-icon .live-chat-box strong, .woo-cart-views .woo-cart-count{ background-color:#f4f4f4;}
	
	.live-chat-icon .live-chat-box a .livechat-item-name{ display:none; }
	.live-chat-box a:link, .live-chat-box a:visited, .live-chat-name .woo-cart-box a .woo-cart-count{ color:#002449;}
	.live-chat-box a:hover, .live-chat-box a:active, .live-chat-name .woo-cart-box:hover a .woo-cart-count{ color:#009e60;}
	.live-chat-box a:hover span, .live-chat-box a:hover .icon-socialmedia{ color:#009e60; fill:#009e60;}
	
	.live-chat-box p:hover a{ background-color:#f1f2f5;}
	
.live-chat-icon .live-chat-box a{ padding:calc( .5 * 20px );}
.live-chat-box p span{ font-size:clamp(1rem, calc(.6 * 28px), 1.75rem) !important;}
.live-chat-icon.prt .live-chat-box span:after, .live-chat-icon.prt .live-chat-box strong:after{ border-left-color:#f4f4f4; color:#f4f4f4;}
.message-form-box .message-header{ color:#ffffff;}
.message-form-box .message-header{ background:#0055ff;}
.mobi-bar, .mobi-bar a, .mobi-bar a i, .mobi-bar a span{ color:#ffffff;}
.mobi-bar{ background-color:#222222;}
	.footer-bar{ padding:18px 0 45px;}
.foot-widgets .widget{ max-width:100%;}

@media only screen and (max-width:1023px){
	.top-bar { height:auto;}
	.site-header{ height:auto;}
	.breadcrumb-trail{ line-height:40px;}
	.post-gridview-layout, .post-gallery-layout, .product-gridview-layout, .section-row .products-container .product-gridview-layout, .download-gridview-layout{ grid-template-columns:repeat(2, 1fr); column-gap:20px; row-gap:30px;}
	.post-listview-layout, .product-listview-layout{ grid-template-columns:repeat(1, 1fr); column-gap:0; row-gap:40px;}
	.post-titlelist-layout, .products-container .post-titlelist-layout{ grid-template-columns:repeat(1, 1fr); row-gap:0;}
	.post-gridview-layout .item-content .item-post-body .item-post-text .post-title, .post-gallery-layout .item-content .item-post-body .item-post-text .post-title, .product-gridview-layout .item-content .item-post-body .item-post-text .post-title, .download-gridview-layout .item-content .item-post-body .item-post-text .post-title, .table-list td.td-title{ font-size:16px;}
	.product-gridview-layout .item-content .item-post-body .item-post-text .product-quick-inquiry .btn{ padding:8px 15px; font-size:14px;}
	.foot-widgets .widget{ width:calc(100% / 2);}

	.header-banner, .banner-cover{ height:160px;}

	.breadcrumbs{ display:none;}
	.breadcrumb-trail{ display:none;}
	.sidebar{ display:none;}
	.live-chat{ display:none;}
	.message-form-box{ display:none;}
}

@media only screen and (max-width:480px){
	.foot-widgets .widget{ width:100%; max-width:100%;}

	.product-gridview-layout .item-content .item-post-body .item-post-text .post-title{ font-size:calc(18px * 0.8);}
}
@media only screen and (max-width:320px){
	.post-gridview-layout, .post-gallery-layout, .product-gridview-layout, .section-row .products-container .product-gridview-layout, .download-gridview-layout{ grid-template-columns:repeat(1, 1fr) !important; column-gap:0;}
}

.header:hover{ background-color:#ffffff;}
.header:hover .main-nav, .header:hover .main-nav > a, .header:hover .nav-menu > li > a, .header:hover .nav-menu > li > a:link, .header:hover .nav-menu > li > a:visited, .header:hover .woo-quick-menus a, .header:hover .woo-quick-menus a:link, .header:hover .additions, .header:hover .additions a{ color:#202020;}
.header:hover .nav-menu > li > a:hover > span:after, .header:hover .nav-menu > li.current-menu-item > a:after, .header:hover .nav-menu > li.current-menu-item > a:after, .header:hover .nav-menu > li.current-post-ancestor > a:after, .header:hover .nav-menu > li.current-menu-parent > a:after, .header:hover .nav-menu li.current-menu-ancestor > a:after, .header:hover .nav-menu > li.current-category-ancestor > a:after, .header:hover .nav-menu li:hover > a:after{ background:#202020;}
.header:hover .nav-menu > li.menu-item-has-children > a > .menu-title > .dropdown-indicator, .header:hover .additions a, .header:hover .additions .svg-icon, .header:hover .switch-language .cur_language_name{ color:#202020; fill:#202020;}

@media only screen and (max-width:1023px){
	.header:hover{ background-color:transparent;}
}
.site-header, .site-header-home{ position:absolute; width:100%;}
.header .container{ max-width:100%;}
.top-bar{ z-index:2;}
.top-bar .container{ border-bottom:1px solid rgba(140,140,140,.12);}

.item-product-content .item-cover .mask{ background:rgb(148 148 165 / 9%);}
.item-product-content:hover .item-cover .mask{ background:rgb(102 107 155 / 11%);}
